<xml xmlns:o="urn:schemas-microsoft-com:office:office">
 <o:MainFile HRef="../22afff02-d7bb-4d2a-96e6-86f89ebfa727.htm"/>
 <o:File HRef="themedata.thmx"/>
 <o:File HRef="colorschememapping.xml"/>
 <o:File HRef="image001.wmz"/>
 <o:File HRef="image002.gif"/>
 <o:File HRef="header.htm"/>
 <o:File HRef="filelist.xml"/>
</xml>